
Foreman - Bug #33414

Regression: Kickstart Post installation output not shown anymore

09/03/2021 06:33 PM - Oliver Freyermuth

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 2.5.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As part of https://github.com/theforeman/foreman/commit/bb4633bcd4facc339a8099f4a8e89312323d8b61 which was applied to

solve https://projects.theforeman.org/issues/28521 , the lines:

 exec < /dev/tty3 > /dev/tty3

 have been removed from the "Kickstart default" template. For this reason, Kickstart installation now switches to an empty Anaconda

(root) TTY during post installation, not showing any output from the actual post installation phase, which is quite irritating during

postinstall.

History

#1 - 09/04/2021 12:33 AM - Oliver Freyermuth

- Category set to Templates

#2 - 09/17/2021 08:22 AM - Marek Hulán

- Status changed from New to Duplicate

This is a dup of #33426 which was fixed recently. Please reopen if I misuderstood.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/theforeman/foreman/commit/bb4633bcd4facc339a8099f4a8e89312323d8b61
https://projects.theforeman.org/issues/28521
https://projects.theforeman.org/issues/33426
http://www.tcpdf.org

